h1 {
    font-size: 26px;
}
h2 {
    font-size: 22px;
}
.item .absolute {
    display: none;
}
.item:hover .absolute {
    display: block;
}

.header_md {
    display: none !important;
}
.footer__mobile {
    display: none;
}
@media screen and (max-width: 600px) {
    h1 {
    font-size: 22px;
    }
    h2 {
        font-size: 18px;
    }
    .header_ds {
        display: none !important;
    }
    .header_md {
        display: flex !important;
    }
    .menu_img img {
        width: 55px !important;
        height: 55px !important;
        min-width: 55px !important;
        min-height: 55px !important;
    }
    .gridImage {
        height: auto !important;
        width: 100% !important;
    }
    .foot_part_img img {
        max-width: 100% !important;
        height: auto !important;
        margin: 0 !important;
    }
    .uppercase {
        text-align: center;
    }
    .pb-32 {
        padding-bottom: 1rem !important;
    }
    .footer__mobile {
        display: block;
    }
}